E-Arogya - Bug #386
EAarogya Security Audit Deployment
10/05/2024 07:42 PM - Sivakanth Kesiraju

Status: Closed Start date: 10/05/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Security Audit Spent time: 0:00 hour
Deployed In: Category:

Description

EAarogya Security Audit Deployment

History

#1 - 10/05/2024 07:34 AM - Vasu Malladi

- Status changed from New to In Progress

#2 - 10/05/2024 07:34 AM - Vasu Malladi

- Status changed from In Progress to Resolved

#3 - 10/05/2024 07:35 AM - Vasu Malladi

- Status changed from Resolved to Ready for Prod

#4 - 30/09/2024 04:30 PM - Gautam Kumar
- Status changed from Ready for Prod to Closed
